<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Core/Scripts/3_game/dayzexpansion_core/client/notifications/expansionnotificationsystem.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/dd8/a00719.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#func-members">Functions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">expansionnotificationsystem.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../dd/dd8/a00719_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d91/a04173.html">ExpansionNotificationSystem</a></td></tr>
<tr class="memdesc:"><td class="mdescLeft">&#160;</td><td class="mdescRight">This class handle notification toasts system.  <a href="../../db/d91/a04173.html#details">More...</a><br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d76/a04177.html">ExpansionNotificationTemplate&lt; Class T &gt;</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a094f19b0e133113dbbd3c821fdd29a65"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../db/d91/a04173.html">ExpansionNotificationSystem</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a094f19b0e133113dbbd3c821fdd29a65">GetNotificationSystem</a> ()</td></tr>
<tr class="separator:a094f19b0e133113dbbd3c821fdd29a65"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa48b164e807a649abb79b0a0f008b03c"><td class="memItemLeft" align="right" valign="top">static void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#aa48b164e807a649abb79b0a0f008b03c">DestroyNotificationSystem</a> ()</td></tr>
<tr class="separator:aa48b164e807a649abb79b0a0f008b03c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a035f8a89b4bc04b99c33feb27da703fd"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../dd/dd8/a00719.html#aa64559c7453ccb01cd959c6913e0ae43">ExpansionNotificationTemplate</a>&lt; Class T &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a035f8a89b4bc04b99c33feb27da703fd">ExpansionNotification</a> (StringLocaliser title, StringLocaliser text, <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> icon=&quot;&quot;, int color=0, float time=7, <a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> type=<a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a>)</td></tr>
<tr class="separator:a035f8a89b4bc04b99c33feb27da703fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa64559c7453ccb01cd959c6913e0ae43"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#aa64559c7453ccb01cd959c6913e0ae43">ExpansionNotificationTemplate</a> (T title, T text, <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> icon=&quot;&quot;, int color=0, float time=7, <a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> type=<a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a>)</td></tr>
<tr class="separator:aa64559c7453ccb01cd959c6913e0ae43"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4b44a5fd9d194672f82f559e4536801b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a4b44a5fd9d194672f82f559e4536801b">Create</a> (PlayerIdentity identity=NULL)</td></tr>
<tr class="separator:a4b44a5fd9d194672f82f559e4536801b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b311a1dd9c264fdbf63cd71a79b001c"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a9b311a1dd9c264fdbf63cd71a79b001c">Create</a> (<a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> icon, int color, PlayerIdentity identity=NULL, <a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> type=<a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a>)</td></tr>
<tr class="separator:a9b311a1dd9c264fdbf63cd71a79b001c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a008eb1c448c351e3e58145acc877a40f"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a008eb1c448c351e3e58145acc877a40f">Error</a> (PlayerIdentity identity=NULL)</td></tr>
<tr class="separator:a008eb1c448c351e3e58145acc877a40f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5a9d2ad4ac9b7a41a23257f709cb9ba0"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a5a9d2ad4ac9b7a41a23257f709cb9ba0">Info</a> (PlayerIdentity identity=NULL)</td></tr>
<tr class="separator:a5a9d2ad4ac9b7a41a23257f709cb9ba0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afb446c7d095662cabc2e47a24ed6bad3"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#afb446c7d095662cabc2e47a24ed6bad3">Success</a> (PlayerIdentity identity=NULL)</td></tr>
<tr class="separator:afb446c7d095662cabc2e47a24ed6bad3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35a2b59d6721ccf5bb9a63d7589ade47"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../dd/dd8/a00719.html#aa64559c7453ccb01cd959c6913e0ae43">ExpansionNotificationTemplate</a>&lt; <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a35a2b59d6721ccf5bb9a63d7589ade47">ExpansionNotification</a> (<a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> title, <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> text, <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> icon=&quot;&quot;, int color=0, float time=7, <a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> type=<a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a>)</td></tr>
<tr class="separator:a35a2b59d6721ccf5bb9a63d7589ade47"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4980303b94f2f5f987a35f92c5869bf4"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../dd/dd8/a00719.html#aa64559c7453ccb01cd959c6913e0ae43">ExpansionNotificationTemplate</a>&lt; StringLocaliser &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a4980303b94f2f5f987a35f92c5869bf4">ExpansionNotification</a> (<a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> title, StringLocaliser text, <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> icon=&quot;&quot;, int color=0, float time=7, <a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> type=<a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a>)</td></tr>
<tr class="separator:a4980303b94f2f5f987a35f92c5869bf4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aafa12e01578261e29050dabceb88a7a8"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../dd/dd8/a00719.html#aa64559c7453ccb01cd959c6913e0ae43">ExpansionNotificationTemplate</a>&lt; StringLocaliser &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#aafa12e01578261e29050dabceb88a7a8">ExpansionNotification</a> (StringLocaliser title, <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> text, <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> icon=&quot;&quot;, int color=0, float time=7, <a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> type=<a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a>)</td></tr>
<tr class="separator:aafa12e01578261e29050dabceb88a7a8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a84da01dbfb18aa675ee63b36c74ec40a"><td class="memItemLeft" align="right" valign="top">static ref <a class="el" href="../../db/d91/a04173.html">ExpansionNotificationSystem</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a84da01dbfb18aa675ee63b36c74ec40a">g_exNotificationBase</a></td></tr>
<tr class="separator:a84da01dbfb18aa675ee63b36c74ec40a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2aeb0ba3d096e8d8587cb39e9969427d"><td class="memItemLeft" align="right" valign="top">protected T&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a2aeb0ba3d096e8d8587cb39e9969427d">m_Title</a></td></tr>
<tr class="separator:a2aeb0ba3d096e8d8587cb39e9969427d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0c7e8a2d151c2e6caa53bbfd4af52de2"><td class="memItemLeft" align="right" valign="top">protected T&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a0c7e8a2d151c2e6caa53bbfd4af52de2">m_Text</a></td></tr>
<tr class="separator:a0c7e8a2d151c2e6caa53bbfd4af52de2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c4e72c0aeff838115c41781fbec40d8"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a9c4e72c0aeff838115c41781fbec40d8">m_Icon</a></td></tr>
<tr class="separator:a9c4e72c0aeff838115c41781fbec40d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af8093b2931f310924732d35879f2f7cb"><td class="memItemLeft" align="right" valign="top">protected int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#af8093b2931f310924732d35879f2f7cb">m_Color</a></td></tr>
<tr class="separator:af8093b2931f310924732d35879f2f7cb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2d2e872d4a5c7f9c28009b5890ecca76"><td class="memItemLeft" align="right" valign="top">protected float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#a2d2e872d4a5c7f9c28009b5890ecca76">m_Time</a></td></tr>
<tr class="separator:a2d2e872d4a5c7f9c28009b5890ecca76"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af0e67629f7f4029f4af933c8f5d466ab"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/dd8/a00719.html#af0e67629f7f4029f4af933c8f5d466ab">m_Type</a></td></tr>
<tr class="separator:af0e67629f7f4029f4af933c8f5d466ab"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="a4b44a5fd9d194672f82f559e4536801b" name="a4b44a5fd9d194672f82f559e4536801b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4b44a5fd9d194672f82f559e4536801b">&#9670;&#160;</a></span>Create() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotification::Create </td>
          <td>(</td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00150">150</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a9b311a1dd9c264fdbf63cd71a79b001c" name="a9b311a1dd9c264fdbf63cd71a79b001c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9b311a1dd9c264fdbf63cd71a79b001c">&#9670;&#160;</a></span>Create() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotification::Create </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>icon</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>color</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td>
          <td class="paramname"><em>type</em> = <code><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a></code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00155">155</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="aa48b164e807a649abb79b0a0f008b03c" name="aa48b164e807a649abb79b0a0f008b03c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa48b164e807a649abb79b0a0f008b03c">&#9670;&#160;</a></span>DestroyNotificationSystem()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static void DestroyNotificationSystem </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00066">66</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a008eb1c448c351e3e58145acc877a40f" name="a008eb1c448c351e3e58145acc877a40f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a008eb1c448c351e3e58145acc877a40f">&#9670;&#160;</a></span>Error()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotification::Error </td>
          <td>(</td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00163">163</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a35a2b59d6721ccf5bb9a63d7589ade47" name="a35a2b59d6721ccf5bb9a63d7589ade47"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a35a2b59d6721ccf5bb9a63d7589ade47">&#9670;&#160;</a></span>ExpansionNotification() <span class="overload">[1/4]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static <a class="el" href="../../dd/dd8/a00719.html#aa64559c7453ccb01cd959c6913e0ae43">ExpansionNotificationTemplate</a>&lt; <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> &gt; ExpansionNotification </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>title</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>text</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>icon</em> = <code>&quot;&quot;</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>color</em> = <code>0</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">float&#160;</td>
          <td class="paramname"><em>time</em> = <code>7</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td>
          <td class="paramname"><em>type</em> = <code><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a></code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00137">137</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a4980303b94f2f5f987a35f92c5869bf4" name="a4980303b94f2f5f987a35f92c5869bf4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4980303b94f2f5f987a35f92c5869bf4">&#9670;&#160;</a></span>ExpansionNotification() <span class="overload">[2/4]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static <a class="el" href="../../dd/dd8/a00719.html#aa64559c7453ccb01cd959c6913e0ae43">ExpansionNotificationTemplate</a>&lt; StringLocaliser &gt; ExpansionNotification </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>title</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">StringLocaliser&#160;</td>
          <td class="paramname"><em>text</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>icon</em> = <code>&quot;&quot;</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>color</em> = <code>0</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">float&#160;</td>
          <td class="paramname"><em>time</em> = <code>7</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td>
          <td class="paramname"><em>type</em> = <code><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a></code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00142">142</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="aafa12e01578261e29050dabceb88a7a8" name="aafa12e01578261e29050dabceb88a7a8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aafa12e01578261e29050dabceb88a7a8">&#9670;&#160;</a></span>ExpansionNotification() <span class="overload">[3/4]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static <a class="el" href="../../dd/dd8/a00719.html#aa64559c7453ccb01cd959c6913e0ae43">ExpansionNotificationTemplate</a>&lt; StringLocaliser &gt; ExpansionNotification </td>
          <td>(</td>
          <td class="paramtype">StringLocaliser&#160;</td>
          <td class="paramname"><em>title</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>text</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>icon</em> = <code>&quot;&quot;</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>color</em> = <code>0</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">float&#160;</td>
          <td class="paramname"><em>time</em> = <code>7</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td>
          <td class="paramname"><em>type</em> = <code><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a></code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00147">147</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a035f8a89b4bc04b99c33feb27da703fd" name="a035f8a89b4bc04b99c33feb27da703fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a035f8a89b4bc04b99c33feb27da703fd">&#9670;&#160;</a></span>ExpansionNotification() <span class="overload">[4/4]</span></h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../dd/dd8/a00719.html#aa64559c7453ccb01cd959c6913e0ae43">ExpansionNotificationTemplate</a>&lt; Class T &gt; ExpansionNotification </td>
          <td>(</td>
          <td class="paramtype">StringLocaliser&#160;</td>
          <td class="paramname"><em>title</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">StringLocaliser&#160;</td>
          <td class="paramname"><em>text</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>icon</em> = <code>&quot;&quot;</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>color</em> = <code>0</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">float&#160;</td>
          <td class="paramname"><em>time</em> = <code>7</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td>
          <td class="paramname"><em>type</em> = <code><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a></code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00066">66</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="aa64559c7453ccb01cd959c6913e0ae43" name="aa64559c7453ccb01cd959c6913e0ae43"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa64559c7453ccb01cd959c6913e0ae43">&#9670;&#160;</a></span>ExpansionNotificationTemplate()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotification::ExpansionNotificationTemplate </td>
          <td>(</td>
          <td class="paramtype">T&#160;</td>
          <td class="paramname"><em>title</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">T&#160;</td>
          <td class="paramname"><em>text</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>icon</em> = <code>&quot;&quot;</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>color</em> = <code>0</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">float&#160;</td>
          <td class="paramname"><em>time</em> = <code>7</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td>
          <td class="paramname"><em>type</em> = <code><a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">ExpansionNotificationType.TOAST</a></code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00140">140</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a094f19b0e133113dbbd3c821fdd29a65" name="a094f19b0e133113dbbd3c821fdd29a65"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a094f19b0e133113dbbd3c821fdd29a65">&#9670;&#160;</a></span>GetNotificationSystem()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static <a class="el" href="../../db/d91/a04173.html">ExpansionNotificationSystem</a> GetNotificationSystem </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00047">47</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a5a9d2ad4ac9b7a41a23257f709cb9ba0" name="a5a9d2ad4ac9b7a41a23257f709cb9ba0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5a9d2ad4ac9b7a41a23257f709cb9ba0">&#9670;&#160;</a></span>Info()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotification::Info </td>
          <td>(</td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00171">171</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="afb446c7d095662cabc2e47a24ed6bad3" name="afb446c7d095662cabc2e47a24ed6bad3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afb446c7d095662cabc2e47a24ed6bad3">&#9670;&#160;</a></span>Success()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotification::Success </td>
          <td>(</td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00179">179</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a84da01dbfb18aa675ee63b36c74ec40a" name="a84da01dbfb18aa675ee63b36c74ec40a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a84da01dbfb18aa675ee63b36c74ec40a">&#9670;&#160;</a></span>g_exNotificationBase</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../db/d91/a04173.html">ExpansionNotificationSystem</a> g_exNotificationBase</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00042">42</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="af8093b2931f310924732d35879f2f7cb" name="af8093b2931f310924732d35879f2f7cb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af8093b2931f310924732d35879f2f7cb">&#9670;&#160;</a></span>m_Color</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">protected int m_Color</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00136">136</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a9c4e72c0aeff838115c41781fbec40d8" name="a9c4e72c0aeff838115c41781fbec40d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9c4e72c0aeff838115c41781fbec40d8">&#9670;&#160;</a></span>m_Icon</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> m_Icon</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00135">135</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a0c7e8a2d151c2e6caa53bbfd4af52de2" name="a0c7e8a2d151c2e6caa53bbfd4af52de2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0c7e8a2d151c2e6caa53bbfd4af52de2">&#9670;&#160;</a></span>m_Text</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">protected T m_Text</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00134">134</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a2d2e872d4a5c7f9c28009b5890ecca76" name="a2d2e872d4a5c7f9c28009b5890ecca76"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2d2e872d4a5c7f9c28009b5890ecca76">&#9670;&#160;</a></span>m_Time</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">protected float m_Time</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00137">137</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a2aeb0ba3d096e8d8587cb39e9969427d" name="a2aeb0ba3d096e8d8587cb39e9969427d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2aeb0ba3d096e8d8587cb39e9969427d">&#9670;&#160;</a></span>m_Title</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">protected T m_Title</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00133">133</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="af0e67629f7f4029f4af933c8f5d466ab" name="af0e67629f7f4029f4af933c8f5d466ab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af0e67629f7f4029f4af933c8f5d466ab">&#9670;&#160;</a></span>m_Type</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> m_Type</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/dd8/a00719_source.html#l00138">138</a> of file <a class="el" href="../../dd/dd8/a00719_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_fa1f4f079ed95106cba6603012ba90d8.html">Core</a></li><li class="navelem"><a class="el" href="../../dir_4763e2204ca4935d3e08fff4ec8c41d9.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_f7c621fee0a2c32a175ba0589ac46b9f.html">3_game</a></li><li class="navelem"><a class="el" href="../../dir_9ddfc87c5f9b9fe1ae81092761181e6d.html">dayzexpansion_core</a></li><li class="navelem"><a class="el" href="../../dir_892fe0fdb9e2892c5c2944a2fe22e5a6.html">client</a></li><li class="navelem"><a class="el" href="../../dir_c324ff7cd3c658602acbf17b9471d219.html">notifications</a></li><li class="navelem"><a class="el" href="../../dd/dd8/a00719.html">expansionnotificationsystem.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
